GLM 0.9.5

- Main Page
- Related Pages
- Modules
- Namespaces
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- y
- z

### - i -

- imulExtended() : glm
- infinitePerspective() : glm
- intBitsToFloat() : glm
- intermediate() : glm
- interpolate() : glm
- intersectLineSphere() : glm
- intersectLineTriangle() : glm
- intersectRayPlane() : glm
- intersectRaySphere() : glm
- intersectRayTriangle() : glm
- inverse() : glm
- inversesqrt() : glm
- inverseTranspose() : glm
- isCompNull() : glm
- isfinite() : glm
- isIdentity() : glm
- isinf() : glm
- isnan() : glm
- isNormalized() : glm
- isNull() : glm
- isOrthogonal() : glm
- isPowerOfTwo() : glm